hr.what-are {
    margin-top: -5px;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
    width: 90%;
}

.flex-select-brand select {
    background: #E4E4E4;
    border: none;
    padding: 5px 10px;
    font-size: 14px;
    color: #000;
}
hr.popular-comparisons{
    margin-top: -15px;
    margin-bottom: 0rem;
    border: 0;
    border-top: 1px solid #666;
    width: 80%;
}

.car-dekho .sectiontittle {
    color: #000;
    font-family: 'Inter', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 15px 0;
    margin: 0px;
    text-align: center;
    margin-bottom: 10px;
}

.car-dekho-sec{
        margin-bottom: 40px!important;
}


.img-row1 span {
    font-family: 'Inter', sans-serif;
    font-size: 11px;
    color: #B0AFAF;
    text-align: center;
    font-weight: 300;
        width: 100%;
    float: none;
    display: inline-block;
}

.col-sm-4.brand-img1 {
    border-left: none;
}
.col-sm-4.brand-img4{
    border-left: none;
}

.col-sm-4.brand-img3{
    border-right: none;
}
.col-sm-4.brand-img6{
    border-right: none;
}

 .still-need-help-sec h1 {
   width: 100%;
    text-align: center;
    font-size: 18px;
    line-height: normal;
    color: #000;
    font-weight: 500;
}

.still-need-bt {
    text-align: center;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}
.still-need-bt a{
    background: #000;
    padding: 8px 90px;
    text-decoration: unset !important;
    color: #fff;
    border-radius: 4px;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0px;
}

hr.still {
    width: 82%;
    border-top: 2px solid #999;
}
